@charset "utf-8"
/* CSS Document */
body {margin: 0px;
	padding: 0px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	}#main {
	width: 952px;
	margin: 0 auto;
	padding: 0px;
	}

#mainsupport {
	width: 952px;
	float: left;
	margin: 0px;
	padding: 25px 0 32px 0;
	}

#header {
	width: 952px;
	height: 300px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	}

#logo {
	width: 294px;
	height: 45px;
	float: left;
	margin: 261px 0 0 58px;
	padding: 0px;
	}
/*----------------------------------------------------------HEADER-----------------------------------------------------------------------------------END--------------*/	
#bannerheading {
	width: 586px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #fff78f;
	}

#bannerheading h2 {
	width: 586px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #fff78f;
	}

#banneryellowtxt {
	width: 586px;
	float: left;
	margin: 10px 0 0 0;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #f8eb3a;
	}

#bannerredtxt {
	width: 586px;
	float: left;
	margin: 5px 0 0 0;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	color: #f13c1c;
	}

#banneryellow {
	width: 586px;
	float: left;
	margin: 15px 0 0 0;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #eace32;
	text-decoration: underline;
	}

#loginheading {
	width: 207px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #fff78f;
	}

#loginheading h3 {
	width: 207px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #fff78f;
	}

#logininput {
	width: 186px;
	height: 21px;
	float: left;
	margin: 19px 0 0 0;
	padding: 0px;
	}

#logininput02 {
	width: 186px;
	height: 21px;
	float: left;
	margin: 9px 0 0 0;
	padding: 0px;
	}

.logininput {
	width: 179px;
	height: 18px;
	float: left;
	margin: 0px;
	padding: 3px 0 0 7px;
	font-family: "Trebuchet MS";
	font-size: 9px;
	color: #555013;
	background-color: #d8cf56;
	border: solid 1px #d8cf56;
	}

#submitbutton {
	width: 62px;
	height: 21px;
	float: left;
	margin: 9px 0 0 0;
	padding: 0px;
	}

.submit {
	width: 62px;
	height: 17px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/submit.jpg);
	background-repeat: no-repeat;
	}

.submit:hover {
	width: 62px;
	height: 17px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/submitover.jpg);
	background-repeat: no-repeat;
	}

#registerbutton {
	width: 70px;
	height: 21px;
	float: left;
	margin: 9px 0 0 5px;
	padding: 0px;
	}

.register {
	width: 70px;
	height: 17px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/register.jpg);
	background-repeat: no-repeat;
	}

.register:hover {
	width: 70px;
	height: 17px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/registerover.jpg);
	background-repeat: no-repeat;
	}
/*--------------------------------------------------------------BANNER--------------------------------------------------------------------------------------END-------*/	
#content {
	width: 952px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	}

#contentleft {
	width: 352px;
	height: 600px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/contentleftbg.jpg);
	background-repeat: repeat-y;
	}

#lefttxtblank {
	width: 308px;
	height: 600px;
	float: left;
	margin: 0px;
	padding: 25px 0 28px 44px;
	background-image: url(images/contentleft.jpg);
	background-repeat: no-repeat;
	}

#leftheading {
	width: 308px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

#leftheading h3 {
	width: 308px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

.lefttxtblank {
	width: 250px;
	height: 600px;
	float: left;
	margin: 31px 0 0 0;
	padding: 0px;
	}
	
.pictxtblank {
	width: 250px;
	height: 600px;
	float: left;
	margin: 0px;
	padding: 0 0 0 12px;
	}

.txtnormal {
	width: 199px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 11px;
	color: #997a21;
	}

.detailsbutton {
	width: 45px;
	height: 22px;
	float: left;
	margin: 0 0 0 12px;
	padding: 0px;
	}

.details {
	width: 45px;
	height: 18px;
	float: left;
	margin: 0px;
	padding: 5px 0 0 0;
	font-family: Arial;
	font-size: 9px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	background-image: url(images/details.jpg);
	background-repeat: no-repeat;
	}

.details:hover {
	width: 45px;
	height: 17px;
	float: left;
	margin: 0px;
	padding: 5px 0 0 0;
	font-family: Arial;
	font-size: 9px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	background-image: url(images/detailsover.jpg);
	background-repeat: no-repeat;
	}
	
/*--------------------------------------------------------------CONTENTLEFT---------------------------------------------------------------------------------END-------*/		
#contentmid {
	width: 326px;
	float: left;
	margin: 0px;
	padding: 30px 0 0 22px;
	}

#midheading {
	width: 308px;
	height: 20px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000c0c;
	}

#midheading h4 {
	width: 308px;
	height: 20px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000c0c;
	}

.midpicblank {
	width: 290px;
	float: left;
	margin: 31px 0 0 0;
	padding: 0px;
	}

#downloadheading {
	width: 308px;
	height: 20px;
	float: left;
	margin: 38px 0 0 0;
	padding: 0px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000c0c;
	}

#downloadheading h4 {
	width: 308px;
	height: 20px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000c0c;
	}

.midgreentxt {
	width: 88px;
	float: left;
	margin: 0px;
	padding: 10px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #5d8b00;
	text-align: center;
	text-decoration: underline;
	}

.midgreentxt02 {
	width: 88px;
	float: left;
	margin: 0 21px 0 21px;
	padding: 10px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #5d8b00;
	text-align: center;
	text-decoration: underline;
	}
/*--------------------------------------------------------------CONTENTRIGHT--------------------------------------------------------------------------------END-------*/			
#contentright {
	width: 222px;
	height: 600px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/contentright.jpg);
	background-repeat: no-repeat;
	}

#righttxtblank {
	width: 222px;
	float: left;
	margin: 0px;
	padding: 26px 0 28px 22px;
	}

#rightheading {
	width: 222px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

#rightheading h3 {
	width: 222px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

.rightblank {
	width: 201px;
	height: 84px;
	float: left;
	margin: 28px 0 0 0;
	padding: 0px;
	}

.month {
	width: 37px;
	height: 51px;
	float: left;
	margin: 0px;
	padding: 5px 0 0 0;
	font-family: Georgia;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	background-color: #d52d00;
	border: solid 1px #921f00;
	line-height: 20px;
	}

.date {
	font-family: Georgia;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	}

.greentxt {
	width: 130px;
	float: left;
	margin: 0px;
	padding: 0 0 0 14px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #5d8b00;
	}
	
/*-------------------------------------------------------------------CONTENT--------------------------------------------------------------------------------END-------*/				
#footer {
	width: 952px;
	height: 78px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/footerbg.jpg);
	background-repeat: no-repeat;
	}

#footerlinks {
	width: 952px;
	height: 12px;
	float: left;
	margin: 10px 0 0 0;
	padding: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #eace32;
	text-align: center;
	text-decoration: none;
	}

.footerlinks {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #eace32;
	text-align: center;
	text-decoration: none;
	padding: 0 10px 0 10px;
	}

.footerlinks:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #eace32;
	text-align: center;
	text-decoration: underline;
	padding: 0 10px 0 10px;
	}

#copyrights {
	width: 952px;
	height: 12px;
	float: left;
	margin: 5px 0 0 0;
	padding: 0px;
	font-family: Arial;
	font-size: 9px;
	color: #13585c;
	text-align: center;
	}

#validation {
	width: 542px;
	float: left;
	margin: 6px 0 0 0;
	padding: 0 0 0 410px;
	}

.xhtml {
	width: 62px;
	height: 18px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/xhtml.jpg);
	background-repeat: no-repeat;
	}

.xhtml:hover {
	width: 62px;
	height: 18px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/css.jpg);
	background-repeat: no-repeat;
	}

.css {
	width: 62px;
	height: 18px;
	float: left;
	margin: 0 0 0 3px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/css.jpg);
	background-repeat: no-repeat;
	}

.css:hover {
	width: 62px;
	height: 18px;
	float: left;
	margin: 0 0 0 3px;
	padding: 4px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url(images/xhtml.jpg);
	background-repeat: no-repeat;
	}
/*--------------------------------------------------------------INDEXPAGE---------------------------------------------------------------------------------END-------*/		
#innercontentblank {
	width: 569px;
	float: left;
	margin: 0px;
	padding: 30px 0 28px 22px;
	}

#innerheading {
	width: 500px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

#innerheading h4 {
	width: 500px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000c0c;
	}

#innercontent {
	width: 550px;
	float: left;
	margin: 0px;
	padding: 10px 0 0 0;
	font-family: Arial;
	font-size: 11px;
	color: #454444;
	}

#innercontent p {
	width: 550px;
	float: left;
	margin: 10px 0 0 0;
	padding: 0px;
	font-family: Arial;
	font-size: 11px;
	color: #454444;
	text-align: justify;
	}
/*----------------------------------------------------------------contactpage----------------------------------------------------------------------------------------*/
#contactaddresshedding {
	width: 500px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	color: #000c0c;
	}

#contactaddresstext {
	width: 500px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 11px;
	color: #454444;
	}

#contactsmallhedding {
	width: 500px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #f13c1c;
	}

#contacthedding {
	width: 500px;
	height: 26px;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 24px;
	color: #000c0c;
	}

#contacticon {
	width: 86px;
	height: 84px;
	float: left;
	background-image: url(contacticon.png);
	background-repeat: no-repeat;
	margin: 10px 0 0 30px;
	}

#contactfeildnameblank {
	width: 160px;
	height: 600px;
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildblank {
	width: 200px;
	height: 600px;
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname {
	width: 160px;
	height: 20px;
	margin: 0px;
	padding: 0;
	float: left;
	}

#contactfeildname002 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname003 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname004 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname005 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname006 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname007 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname008 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeildname009 {
	width: 150px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild {
	width: 200px;
	height: 20px;
	margin: 0px;
	padding: 0;
	float: left;
	}

#contactfeild002 {
	width: 200px;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild003 {
	width: 200px;
	height: 20px;
	margin: 1px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild004 {
	width: 200px;
	height: 20px;
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild005 {
	width: 200px;
	height: 20px;
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild006 {
	width: 200px;
	height: 20px;
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild007 {
	width: 200px;
	height: 20px;
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild008 {
	width: 200px;
	height: 20px;
	margin: 6px 0 0 0;
	padding: 0;
	float: left;
	}

#contactfeild009 {
	width: 200px;
	height: 60px;
	margin: 1px 0 0 0;
	padding: 0;
	float: left;
	}

#submitbutton002 {
	width: 200px;
	height: 20px;
	margin: 50px 0 0 0;
	padding: 0;
	float: left;
	text-align: left;
	}

.contactfeildname {
	font-family: Arial;
	font-size: 11px;
	color: #454444;
	}

.contactfeild {
	width: 200px;
	height: 20px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #595643;
	text-align: justify;
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}

.contentarea {
	width: 200px;
	height: 80px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #595643;
	text-align: justify;
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}

.submitbutton {
	width: 74px;
	height: 23px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Tahoma;
	font-size: 10pt;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-image: url(images/xhtml.png);
	cursor: pointer;
	}

.submitbutton:hover {
	width: 74px;
	height: 23px;
	float: left;
	margin: 0px;
	padding: 4px 0 0 0;
	font-family: Tahoma;
	font-size: 10pt;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-image: url(images/xhtmlover.png);
	background-repeat: no-repeat;
	cursor: pointer;
	}

.contactinput {
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}

.contactinput:hover {
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}

.listbox {
	width: 200px;
	height: 20px;
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}

.listbox:hover {
	width: 174px;
	height: 20px;
	border: solid;
	border-width: 1px;
	border-color: #d2e3e9;
	background-color: #fffdfd;
	}	
/*----------------------------------------------------------------contactpage----------------------------------------------------------------------------------------*/																																														

